Application: gvSIG desktop - gvSIG bugs #3514
Open and Save template file filter
05/25/2015 10:26 AM - Antonio Falciano

Status:
Priority:
Assignee:
Category:
Target version:

Closed

High

Miguel Company
Usability

2.3.0-2400 (rev. org.gvsig.desktop-2.0.102

% Done: 0%
Spent time: 0.00 hour

)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2310 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The "Open template" and "Save template" windows show "All files" as default file filter, while it should be directly "Layout template

(*.gvslt)". Furthermore the i18n strings of the file filter of these two windows are not the same: in the Save diaolog is only "template".

Related issues:

Related to Application: gvSIG desktop - gvSIG add-on requests # 3604: New add... Closed

Associated revisions

Revision 402 - 06/17/2015 12:41 PM - Miguel Company

refs #3514 Modificado el cédigo para que aparezca como filtro de archivo por defecto 'Layout templates (*.gvslt)', en vez de All files

History

#1 - 06/16/2015 09:59 AM - Alvaro Anguix
- Priority changed from Normal to High

- Assignee set to Miguel Company

#2 - 06/17/2015 10:29 AM - Miguel Company

- Status changed from New to In progress

#3 - 06/17/2015 12:46 PM - Miguel Company
- Status changed from In progress to Fixed

#4 - 06/19/2015 10:47 AM - Miguel Company
- Related to gvSIG add-on requests #3604: New add-on for org.gvsig.app.document.layout2.app 2.0.55-74 added

#5 - 06/29/2015 08:33 PM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

#6 - 10/15/2015 10:29 AM - Alvaro Anguix

- Status changed from Fixed to Closed
